.section-number {
	counter-reset: scCount;
	margin: 1.0em;
}
.section-number .section:before {
	counter-increment: scCount 1;
	content: counters(scCount, '.') '.';
	font-weight: bold;
}
.section-number > .section::first-line {
	font-weight: bold;
	font-size: 1.1em;
}
.section-number > .section:after {
	content: '\a';
}
